### Method

# Gdk DisplayManager open_display

#### Declaration [src]

    GdkDisplay*
    gdk_display_manager_open_display (
      GdkDisplayManager* manager,
      const char* name
    )

#### Description [src]

Opens a display.

#### Parameters

`name`

  Type: `const char*`

  The name of the display to open.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GdkDisplay`

A `GdkDisplay`, or `NULL` if the display could not be opened.

The returned data is owned by the instance.
The return value can be `NULL`.